function gatherResults()

  testImages = {'00149v.jpg', '00153v.jpg', '00163v.jpg',  '00194v.jpg',  '00398v.jpg',  '00458v.jpg',  '00600v.jpg', '01167v.jpg'};
  binSizes = {1, 2, 3, 4, 5, 6, 7, 8};

  for i = 1 : numel(testImages)
    for j = 1 : numel(binSizes)
      testAlignment(['../results/', testImages{i}], binSizes{j});
    end      
  end

end
